<?xml version="1.0" encoding="utf-8" ?>
<TBH> 
  <HtmlCtl ctlName="EditTable" ctlObj="Table" ctlType="Button">
    <HtmlCtl ctlId="EditTBHFL" ctlValue="tableTBHFL">btnTBHFL</HtmlCtl>
    <HtmlCtl ctlId="EditTBHFL_JGZSQZ" ctlValue="tableTBHFL_JGZSQZ">btnTBHFL_JGZSQZ</HtmlCtl>
  </HtmlCtl>                               
</TBH>
